extends: eslint:recommended
parserOptions:
    ecmaVersion: 2017
    sourceType: module
rules:
    no-undef: 0
    no-redeclare: 0
    no-mixed-spaces-and-tabs: 0
    no-console: 0
    no-cond-assign: 0
    no-unexpected-multiline: 0